<IfModule mod_headers.c>
    Header set X-Frame-Options "SAMEORIGIN"
    Header set X-Content-Type-Options "nosniff"    
    Header set Content-Security-Policy "frame-ancestors 'self'; object-src 'none'; base-uri 'none'; style-src 'self' https://fonts.googleapis.com 'sha256-HcB32D63QxbHF81G9ir4A4ZtfSFlntT1ZUYUPKNuzfI='; form-action 'none'; script-src 'self' https://telechips.com/ 'sha256-DeBr3gwOVHhgwFHqM/PUBt8+13hm5USRVzjvGh0x0jU='"
</IfModule>